*{
	margin:0;
	padding:0;
}

/* INÍCIO - Posicionamento e características do conteúdo */
#wrapper, #footer_wrapper{
	margin:auto;
	padding:0;
	width:960px;
	background:url(../images/c_fundo.gif) repeat-y center top;
	overflow:hidden;
	text-align:center;
}

#header{
	height:35px;
	margin:0 10px;
	padding-top:5px;
	background:url(../images/c_fundot.gif) repeat-y center top;
	overflow:hidden;
}

#top_menu{
	float:left;
	width:120px;
	font-size:0.9em;
	text-align:left;
}
#top_menu a{
	color:#006699;
}
#top_menu img{
	vertical-align:middle;
}

#search{
	float:right;
	margin:4px 4px 0 0;
	font-size:12px;
}

#logo{
	height:122px;
	background:url(../images/c_logo.jpg) no-repeat center;
}

#rightcolumn, #leftcolumn{
	display:inline-table;
	margin-top:14px;
	padding-bottom:8px;
	width:168px;
	text-align:left;
	overflow:hidden;
}
#rightcolumn{
	float:right;
	margin-right:8px;
}
#leftcolumn{
	float:left;
	margin-left:8px;
}
#rightcolumn a, #leftcolumn a{ font-weight:normal; }
#leftcolumn h3{ background: url(../images/h3left.jpg) top center no-repeat; }
#rightcolumn h3{ background: url(../images/h3right.jpg) top center no-repeat; }
#footer{
	margin:auto;
	padding:26px 2px 6px 0;
	width:940px;
	background: url(../images/c_footer.gif) #E6FFFF top center no-repeat;
	text-align:right;
}

#main{
	margin:auto;
	margin-bottom:20px;
	padding:0;
	width: 580px;
	text-align:center;
	overflow:hidden;
}

#main p{
	margin-bottom:12px;
	padding:0 10px 0 10px;
	line-height:1.425;
	word-spacing:2px;
}

#main ul{
	padding-left:10px;
	list-style:outside;
	text-align:left;
}

#newsflash{ text-align:left; }

ol.list li{
	margin:4px;
	border-bottom:1px dotted;
	text-align:left;
}

.display{ margin-bottom:20px; }

#pg, #sort{
	margin:30px 0 4px 12px;
	text-align:left;
}

.polldetails{
	font-size:0.8em;
	padding:10px;
}

#game{ text-align:center; }

#game p, #bug p{ margin:0; }

#bug{
	margin:auto auto 16px;
	width:90%;
	text-align:center;
}

.bug input, .bug select, .bug textarea{
	margin-bottom:10px;
	padding:4px;
	width:460px;
}

.bug_btn {
	background-color:#006699;
	border:1px solid #659FDE;
	color:#659FDE;
	font-size:16px;
	font-weight:bold;
}

/* lista de escapers*/
.escapers{
	margin:auto;
	background:#000000;
}

.escapers, .escapers_title1, .escapers_title2{ text-align:center; }

.escapers_title1, .escapers_title2{
	font-size: 1.1em;
	font-weight: bold;
}

.escapers_title1{ color: #990000; }
.escapers_title2{ color: #660000; }

/* dados que vão abaixo do estilo escapers_title1 */
.escapers_data1{ background-color: #996666; }

/* dados que vão abaixo do estilo escapers_title1, linha mais escura */
.escapers_data1a { background-color: #666666; }

.escapers_data1, .escapers_data1a{ color: #330000; }

/* dados que vão abaixo do estilo escapers_title2 */
.escapers_data2{ background-color: #996666; }

/* dados que vão abaixo do estilo escapers_title2, linha mais escura */
.escapers_data2a{ background-color: #666666; }

.escapers_data2, .escapers_data2a{ color: #660000; }
/* FIM - Posicionamento e características do conteúdo */

/* INÍCIO - Banners de propaganda */
#ads1{
	float:right;
	margin:31px 48px 0 0;
}

#ads2{
	margin:0 auto;
	height:600px;
	width:160px;
}
/* FIM - Banners de propaganda */

/* INÍCIO - Componentes */

/*título do conteúdo*/
/*.contentheading, .contentheading_news, .contentheading_games, .componentheading{
	height:18px;
	overflow:hidden;
}*/
.contentfooter{
	height:14px;
	background:url(../images/c_atc_ft.gif) no-repeat;
	padding-bottom:26px;
	overflow:hidden;
	width:580px;
}

.contentpagetitle, .contentpagetitle_news, .contentpagetitle_games{ text-decoration:none; }

.contentdescription, .contentdescription_games{
	margin-bottom:10px;
	padding:10px;
	-moz-border-radius:6px;
	border:2px solid #659FDE;
	text-align:left;
}

.small{
	color:#6699CC;
	font-size:0.8em;
}

.articleinfo, .iteminfo, .selectpoll{
	height:20px;
	margin-bottom:8px;
	background:url(../images/c_atc_h_div.gif) bottom no-repeat;
	font-size:0.8em;
	font-weight:normal;
	text-align:left;
	overflow:hidden;
}
.articleinfo a:link, .articleinfo a:visited{ color:#659FDE; }
.articleinfo a:hover, .articleinfo a:hover:visited{ color:#CC6600; }
.iteminfo a:link, .iteminfo a:visited{ color:#659FDE; }
.iteminfo a:hover, .iteminfo a:hover:visited{ color:#CC6600; }
/*fim título do conteúdo*/

/* texto do conteúdo */
.contentpaneopen{ border-spacing: 0; }

.pagination{
	margin-top:2px;
	padding-bottom:14px;
	padding-top:10px;
	border-top:1px solid #CCCCCC;
}
.pagination span{
	padding:5px 0px;
	font-size:1.1em;
	font-weight:bold;
}
#main ul.pagination { text-align:center; }
ul.pagination li{
	display:inline;
	margin:3px;
	padding:5px 8px;
	border:#C1E6FD 1px solid;
	cursor:pointer;
}
ul.pagination li.borderless_pag {
	padding: 2px;
	border:none;
	cursor:auto;
}
ul.pagination li.inactive span{ color:#6699CC; }
ul.pagination li:hover{ background:#C1E6FD; }
ul.pagination li.borderless_pag:hover{ background:transparent; }
ul.pagination li.inactive:hover{ background:#EEEEEE; }

/* artigos list layout */
.sectiontableheader{ background:#FFCC99; }

/* category layout */
.category{
	width:100%;
	text-align:left;
}

/* blog layout */
.blog, .blog_news, .blog_games{ margin-top:20px; }
.blog_news, .blog_games { padding-top: 50px; }
.blog_news{ background:url(../images/t_news.gif) no-repeat center top; }
.blog_games{ background:url(../images/t_games.gif) no-repeat center top; }

/* div de cada artigo no blog layout */
.blog div, .blog_news div{
	display:inline-table;
	margin:auto;
}
div.leading, div.leading_news, #page, div.article_column, #register{
	width:580px;
	text-align:left;
}
#page, #register{ margin-top:10px; }
#page h3{ color:#006699; }
.Zaragoza_Tags{
	width:96%;
	color:#6699CC;
	font-size:0.8em;
	text-align:center;
}
.Zaragoza_Tags a:link, .Zaragoza_Tags a:visited{ color: #FF9900; }
.readmore{
	width:100%;
	font-size:1.4em;
	text-align:center;
}
.yvComment{ float:right; }

/* classe da imagem nos artigos (selecionar ao postar a imagem) */
img.caption{ border:2px solid #659FDE; }
img.caption:hover{ border:2px solid #FF9900; }

/* link do readmore e comentários */
.readon, .readon_news, .yvComment_link{
	display:block;
	margin-bottom:8px;
	padding:4px 6px 4px 24px;
}
.yvComment_link{ background:url(../images/c_readmorel.gif) top left no-repeat; }
a.yvComment_link:hover, a.yvComment_link:hover:visited{
	background:url(../images/c_readmoreh.gif) top left no-repeat;
	text-decoration:none;
}

/* INÍCIO - Componentes */
/*com_search*/
.searchintro{
	height:16px;
	margin-bottom:8px;
	background:url(../images/c_newst2.gif) repeat-y;
	color:#FFFFFF;
	font-size:0.8em;
	font-weight:normal;
	overflow:hidden;
}
.highlight{
	background:#FFFF00;
	color:#000000;
	font-weight:bold;
}
/* FIM - Componentes */

/* INÍCIO - Módulos */
.module, .module_games{ margin-bottom: 20px; }
.module_games{ 
	margin-top:8px;
	padding-top:42px;
	background:url(../images/t_gamesm.gif) no-repeat center top;
}
.module div div div, .module_games div div div{ padding-bottom: 2px; }

/*mod_poll*/
.pollstableborder{
	text-align:right;
	text-indent:10px;
}
/* FIM - Módulos */

/* INÍCIO - Menus */
.menu{ font-weight: normal; }
.menu li {
	margin-left: 2px;
	#margin-left: 0;
	list-style:url(../images/ularrow.gif) inside;
	#list-style:url(../images/ularrow_ie.gif) inside;
}
.menu_icons{ text-align:center; }
.menu_icons li {
	display:inline;
	#margin-right: 2px;
}
.menu_games{
	font-size:0.8em;
	text-align:left;
}
.menu_games a:link, .menu_games a:visited{ color:#006699; }
.menu_games a:hover, .menu_games a:hover:visited{ color:#EA8C00; }
.menu_games img{ float:left; }
.menu_games li { padding-bottom:8px; }
/* FIM - Menus */